Bug 162380 - HP 2300L driver needed
Summary: HP 2300L driver needed
Status: CLOSED DUPLICATE of bug 150518
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-03 15:31 UTC by Peter Hunter
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-07-03 17:25:20 UTC


Attachments (Terms of Use)

Description Peter Hunter 2005-07-03 15:31:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/412 (KHTML, like Gecko) Safari/412

Description of problem:
system-config-printer told me to report this error:

No match for parallel port device:
  mfr "Hewlett-Packard"
  model "hp LaserJet 2300L"
  desc "Hewlett-Packard LaserJet 2300L"
  cmdset "PJL,MLC,BIDI-ECP,PCLXL,PCL,PJL,POSTSCRIPT"


Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.4

How reproducible:
Always

Steps to Reproduce:
Connect HP2300L printer. Run system-config-printer.  

Additional info:

Comment 1 Tim Waugh 2005-07-03 17:25:20 UTC

*** This bug has been marked as a duplicate of 150518 ***


Note You need to log in before you can comment on or make changes to this bug.